/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2018 04:04:22
*/


/*
 * Web Fonts from fontspring.com
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      exljbris
 * License URL: http://www.fontspring.com/fflicense/exljbris
 *
 */

@font-face {
    font-family: 'MuseoSans500Regular';
    src: url('http://mafmad.com.au/__data/assets/file/0016/2842/MuseoSans_500-webfont.eot?v=0.2.1');
    src: url('http://mafmad.com.au/__data/assets/file/0016/2842/MuseoSans_500-webfont.eot?v=0.2.1?#iefix') format('embedded-opentype'),
         url('http://mafmad.com.au/__data/assets/file/0004/2839/MuseoSans_500-webfont.woff?v=0.2.1') format('woff'),
         url('http://mafmad.com.au/__data/assets/file/0014/2840/MuseoSans_500-webfont.ttf?v=0.2.1') format('truetype'),
         url('http://mafmad.com.au/__data/assets/file/0015/2841/MuseoSans_500-webfont.svg?v=0.2.1#MuseoSans500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*--------------------------------------
Start Globals
--------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    font-size: 100%;
    font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    background:url(http://mafmad.com.au/__data/assets/image/0014/392/bg_body.jpg?v=0.2.1) no-repeat center top #ebeceb;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#000;
    position: relative;
    z-index: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.left {
    float:left;
}
.right {
    float:right;
}
.alignleft{
    text-align:left;    
}
.alignright{
    text-align:right;    
}
.aligncenter{
    text-align:center;    
}
.clear  {
    clear:both;
    line-height:1px;
    height:1px;
}
.hidden {
    display: none;
}
.invisible {
    visibility:hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.leftImg {
    float: left;
    margin: 0 20px 16px 0;
}
.box{
    width:940px;
    margin:0 auto;
}

/*--------------------------------------
End Globals
--------------------------------------*/


/*--------------------------------------
Start Header
--------------------------------------*/

#header{
    width:100%;
    height: 154px;
    padding:45px 0 20px 0;
    position: relative;
    z-index: 1;
}
#logo{
    width:173px;
    height:153px;
    position: absolute;
}
#navigation{
    position:absolute;
    right:0px;
    padding:22px 0 0 0;
    text-align:right;
}
#navigation a {
    color:#000;
    padding:0 8px;
}
#navigation a:hover {
    color:#ddd;
    text-decoration:none;
}
#navigation ul{
    /*float:left;
    margin-left: 300px;*/
}

#navigation li{
    color:#000;
    text-transform:uppercase;
    line-height:30px;
    padding:4px 3px;
    float:left;
    font-family: MuseoSans500Regular, 'Univers UltraCondensed', 'HelveticaLTStdUltCompressedRg', Arial, sans-serif;
    font-weight:normal;
    font-size:25px;
    display:block;
}

#navigation li.first {
    background:none;
    /*width: 61px;
    padding-left: 7px;*/
}
  
#navigation li:hover, #navigation li.active{
        color:#ebebeb;
        _padding:3px 10px 3px 10px;
        transform:matrix(0.866,0,-0.4,0.866,0,0);
    -ms-transform:matrix(0.866,0,-0.4,0.866,0,0); /* IE 9 */
   -moz-transform:matrix(0.866,0,-0.2,0.866,0,0); /* Firefox */
-webkit-transform:matrix(0.866,0,-0.4,0.866,0,0); /* Safari and Chrome */
     -o-transform:matrix(0.866,0,-0.4,0.866,0,0); /* Opera */
        box-shadow: -5px -5px 0px #004a75;
        display:block; 
        background-color:#007cc3;
        /*background: url("") no-repeat;
        width: 61px;
        padding-left: 7px;*/
}

/*#navigation li.green {
    width: 71px;
    padding-left: 7px;
}*/

#navigation li.green:hover, #navigation li.green.active{
    background-color:#7b9b30;
    box-shadow: -5px -5px 0px #4a5d1d;
    /*background: url("") no-repeat;
    width: 71px;
    padding-left: 7px;*/
}

/*#navigation li.red{
    width: 128px;
    padding-left: 2px;
}*/

#navigation li.red:hover, #navigation li.red.active{
    background-color:#d90b0b;
    box-shadow: -5px -5px 0px #820707;
    /*background: url("") no-repeat;
    width: 128px;
    padding-left: 2px;*/
}

/*#navigation li.purple{
    width: 139px;
    padding-left: 2px;
}*/

#navigation li.purple:hover, #navigation li.purple.active{
    background-color:#782dac;
    box-shadow: -5px -5px 0px #481b67;
    /*background: url("") no-repeat;
    width: 139px;
    padding-left: 2px;*/
}

#navigation li:hover a, #navigation li.active a{
        transform:matrix(1.1,0,0.4,1.1,0,0);
    -ms-transform:matrix(1.1,0,0.4,1.1,0,0); /* IE 9 */
   -moz-transform:matrix(1.1,0,0.2,1.1,0,0); /* Firefox */
-webkit-transform:matrix(1.1,0,0.4,1.1,0,0); /* Safari and Chrome */
     -o-transform:matrix(1.1,0,0.4,1.1,0,0); /* Opera */
          display:block;
          color:#f8f8f8;
}

.search {
    position: absolute;
    right: 10px;
    top: 0px;
    margin-top: 4px;
}

.search label {
    color: #000000;
    font-family: MuseoSans500Regular, 'Univers UltraCondensed', 'HelveticaLTStdUltCompressedRg', Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
    text-transform: uppercase;
    margin-right: 2px;
    display: inline;
}

#header .search input[type="text"] {
    border-color: #848484 -moz-use-text-color -moz-use-text-color #848484;
    border-image: none;
    border-style: solid none none solid;
    border-width: 1px medium medium 1px;
    box-shadow: 2px 2px 5px #CCCCCC inset;
    color: #6D6E70;
    height: 15px;
    padding: 5px;
    width: 120px;
    margin-right: 2px;
    margin-top: 2px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.search .search-submit input{
    margin-top: -2px;
    padding: 5px 7px;
}

/*--------------------------------------
End Header
--------------------------------------*/


/*--------------------------------------
Start Main
--------------------------------------*/

#container{
    width:100%;
    padding:0 0 65px 0;
    position: relative;
    z-index: 900;
    margin-top: -20px;
}
.page-title {
    position:relative;
    float:left;
    padding-right:170px;
}
#showcase{
    width:100%;
}
#showcase-left{
    width:440px;
    float:left;
    padding: 0;
}
#showcase .imgb{
    width:400px;
    height:400px;
    margin-bottom: 20px;
    float:right;
    text-align:right;
    position:relative;
    overflow:hidden;
}
#showcase .pagination{
    width:100%;
}

.pagination ul {
    float:left;
    margin-left: 72%;
}

#showcase .pagination li{
    width:12px;
    height:12px;
    display:inline-block;
    padding:0 2px;
    zoom:1; 
    *display: inline; 
    _height: 12px;
}
#showcase .pagination li a{
    display:block;
    height:12px;
    background:url(http://mafmad.com.au/__data/assets/image/0012/372/bg_pagination.png?v=0.2.1) no-repeat right top;
}
#showcase .pagination li a:hover, #showcase .pagination li a.active{
    background-position:left top;
}
.play-btn, .pause-btn {
    display: block;
    height: 15px;
    width: 15px;
    margin: 10px 0 0 3px;

}

.play-btn {
    background: url(http://mafmad.com.au/__data/assets/image/0017/926/play_button.png?v=0.2.1) no-repeat -20px 0;
}

.pause-btn {
    background: url(http://mafmad.com.au/__data/assets/image/0017/926/play_button.png?v=0.2.1) no-repeat 0 0;
}

.Featuredrow-wrapper {
    z-index: 999;
    position: relative;
}

.Featuredrow{
    width:100%;
    height:404px;
    background:url(http://mafmad.com.au/__data/assets/image/0013/373/bg_poster.png?v=0.2.1) repeat-x left top;
}
.Featuredrow-wrapper #past-winners{
    font-size:18px;
    font-weight:normal;
    color:#fff;
    text-transform:uppercase;
    font-family: MuseoSans500Regular, 'Univers UltraCondensed', 'HelveticaLTStdUltCompressedRg', Arial, sans-serif;
    line-height:45px;
    padding:0 20px;
    display:block;
    float:left;
    margin:-45px 0 0 0;
    background:#000;
}

.Featuredrow-wrapper #past-winners a, .Featuredrow-wrapper #past-winners a:hover{
    color:#fff;
}
span#past-winners a {
    text-decoration:none;
}

span#past-winners span{
    display:block;
    line-height:45px;
    background:url(http://mafmad.com.au/__data/assets/image/0013/913/ico_arrow.png?v=0.2.1) no-repeat 136px 12px;
    padding:0 25px 0 0;
}

span#past-winners.collapsed span {
   background-position: 136px -28px;
}

#past-winners-wrapper {
    height:360px;
    position:relative;
    overflow:hidden;
    margin-left:-9px;
}

.Featuredrow ul{
    position:absolute;
    top:44px;
    left:0;
    width:956px;
}
.Featuredrow li{
    width:220px;
    height:316px;
    float:left;
    background:url(http://mafmad.com.au/__data/assets/image/0014/374/bg_poster_list.png?v=0.2.1) no-repeat;
    margin:0 9px 12px 10px;
    position:relative;
}

.Featuredrow li .win-date{
    width:66px;
    height:66px;
    display:block;
    background:url(http://mafmad.com.au/__data/assets/image/0015/393/bg_date.png?v=0.2.1) no-repeat;
    font-size:20px;
    font-family: MuseoSans500Regular, 'Univers UltraCondensed', 'HelveticaLTStdUltCompressedRg', Arial, sans-serif;
    color:#fff;
    line-height:62px;
    text-align:center;
    position:absolute;
    left:-13px;
    top:-11px;
}
.Featuredrow .box{
    position:relative;
}
.Featuredrow a.arrow{
    width:20px;
    display:block;
    height:39px;
    top:180px;
    position:absolute;
    background:url(http://mafmad.com.au/__data/assets/image/0014/383/ico_arrow2.png?v=0.2.1) no-repeat;
}
.Featuredrow a.arrow.prev{
    left:-40px;
    display:none;
    text-indent: -9999px;
}
.Featuredrow a.arrow.next{
    right:-40px;
    display:none;
    background-position:right top;
    text-indent: -9999px;
}

/*--- Start Inside ---*/

#leftcol{
    width:320px;
    float:left;
}
#rightcol{
    width:620px;
    float:right;
}
#rightcol ol {
    list-style: decimal;
    padding-left: 40px;
}
#rightcol ul {
    list-style: disc;
}
#rightcol ol li,
#rightcol ul li {
    line-height: 22px;
    font-size: 14px;
}
#subnav{
    width:230px;
    margin:0 0 0 -10px;
    padding:35px 0 0 0;
}
.subnav-top{
    width:100%;
    height:10px;
    background:url(http://mafmad.com.au/__data/assets/image/0019/379/bg_subnav_top.png?v=0.2.1) no-repeat right top;
}
.subnav-mid{
    width:100%;
    background:url(http://mafmad.com.au/__data/assets/image/0018/378/bg_subnav_mid.png?v=0.2.1) repeat-y left top;
}
.subnav-bottom{
    width:100%;
    height:35px;
    background:url(http://mafmad.com.au/__data/assets/image/0016/376/bg_subnav_bottom.png?v=0.2.1) no-repeat;
}
#subnav ul{
    padding:0 0 0 10px;
    margin: 0;
}
#subnav li{
    font-size:16px;
    color:#f6f6f6;
    line-height:38px;
    text-transform:uppercase;
    font-family: MuseoSans500Regular, 'Univers UltraCondensed', 'HelveticaLTStdUltCompressedRg', Arial, sans-serif;
}
#subnav li a{
    display:block;
    line-height:38px;
    color:#f6f6f6;
    padding:0 0 0 20px;
}
#subnav li a span {
    width:20px;
    height:38px;
    display:block;
    float:right;
}
#subnav li a:hover, #subnav li.active {
  background-color:#fdc800;
  background:url("http://mafmad.com.au/__data/assets/image/0015/915/subnavhover.png?v=0.2.1") no-repeat right top;
  display:block;
  margin:0 -20px 0 0;
  color:#000;
  text-decoration:none;
}
#subnav li.active a {
    color:#000;
}

/* level 2 */
#subnav ul li.active ul li {background: none;}
#subnav ul li.active ul li a {color: white; background: none; padding: 0 0 0 30px; font-size: 14px; }

#subnav ul li.active ul li.active a
{
    background:url(http://mafmad.com.au/__data/assets/image/0013/1147/sub-nav-level2.png?v=0.2.1) no-repeat 10px center;
    color:#fdc800;
}

#subnav ul li.active ul li a:hover {color: #fdc800;}
#subnav ul li.active ul li.active a:hover {color: white;}

/* level 3 */
#subnav ul li.active ul li.active ul li a {color: white; background: none; padding: 0 0 0 40px;}
#subnav ul li.active ul li.active ul li a:hover {color: #fdc800;}

.column.left, .column.right{
    width:290px;
    float:left;
    margin-top: 30px;
}
.column.left{
    padding-right: 25px; 
}

/*--- End Inside ---*/

/*--------------------------------------
End Main
--------------------------------------*/

/*--------------------------------------
Start Gallery
--------------------------------------*/

#gallery-wrapper {
    width: 560px;
    margin:30px 0;
}

#controls {
    overflow: hidden;
    margin-bottom: 10px;
}

#autoplay {
    float: left;
    display: none;
}

#prev {
    float: right;
    margin-right: 30px;
    display: none;
}

#next {
    float: right;
    display: none;
}

ul#thumbs {
    list-style: none;
    padding: 0;
    margin: 0 0 0 -16px;
}

.thumb {
    float: left;
    margin: 0 0 3px 13px;
}

.thumb a {
    padding: 3px;
    border: 1px solid #ccc;
    opacity: 0.75;
    width: 75px;
    height: 75px;
    display: block;
    overflow: hidden;
    text-align: center;
}

.thumb a img {
    max-height: 75px;
    max-width: 75px;
}

.thumb a.current-thumb {
    background-color: #000;
    opacity: 1;
}

.thumb a:hover {
    opacity: 1;
}

#slides {
    position: relative;
    height: 315px;
    overflow: hidden;
}

#info {
    margin-top:5px;
    min-height:76px;

}

#slide-title {
    padding:0;
}

#slide-description {
    padding-bottom:14px;
}

/*--------------------------------------
End Gallery
--------------------------------------*/


/*--------------------------------------
Start Footer
--------------------------------------*/

#footer{
    width:100%;
    height:60px;
    background:#fff;
}
#footer-left{
    width:450px;
    float:left;
    padding:15px 0 0 0;
}
#footer-logo{
    width:52px;
    height:25px;
    float:left;
}
.social-like{
    float:left;
    padding:4px 0 0 20px;
    min-width: 365px;
}
#footer-nav{
    width:490px;
    float:left;
}
#footer-nav ul{
    float:right;
    padding: 0;
    margin: 0;
}
#footer-nav li{
    font-size:14px;
    color:#777;
    line-height:60px;
    font-weight:bold;
    text-transform:uppercase;
    background:url(http://mafmad.com.au/__data/assets/image/0011/380/divider_footer_nav.png?v=0.2.1) no-repeat left center;
    padding:0 0 0 10px;
    margin:0 0 0 10px;
    float:left;
}
#footer-nav li.first{
    background:none;
}
#footer-nav li:first-child{
    background:none;
}
#footer-nav a{
    color:#767676;
}
#footer-nav a:hover{
    color:#000;
    text-decoration:none;
}

/*--------------------------------------
End Footer
--------------------------------------*/

/*--------------------------------------
Form Contents
--------------------------------------*/
/* =clearfix */
      .cf:before,
      .cf:after {
          content:"";
          display:table;
      }

      .cf:after {
          clear:both;
      }
      .cf {
          zoom: 1;
      }
      
      p.cf {
        padding-bottom: 0px;
      }

      #form_email_871 {
        overflow:hidden;
        margin-top: -10px;
        padding-top: 10px;
      }

      #entry-form-wrapper {
        line-height: 16px;
        width:442px;
        font-size: 14px;
      }

      fieldset {
        border: none;
      }

      fieldset legend {
        display: none;
      }

      h1 {
        float: left;
      }

      input[type="text"], 
      textarea, 
      select {
        border: 1px solid #CCC;
        border-radius: 4px;
        padding: 3px;
        resize: none;
        background-color: white;
        color: #000;
        font-size: 13px;
      }

      #entry-form-wrapper  .form-box input[type="submit"]{
        float: right;
        cursor: pointer;
        width:173px;
        height:68px;
        display:block;
        background:url(http://mafmad.com.au/__data/assets/image/0010/1999/bg_red_button_small.png?v=0.1.1) no-repeat left top;
        font-size:22px;
        color:#fff;
        line-height:82px;
        text-transform:uppercase;
        font-weight:bold;
        letter-spacing:-1px;
        padding:0 0 10px 50px;
        text-shadow:1px 1px 1px #000;
        border: 0;
      }
      
      input[type="submit"]:active,
      input[type="submit"]:hover {
        background-position:left bottom;
        text-decoration:none;
      }

      label {
        display: block;
      }

      textarea,
      .box input[type=text], 
      .box input[type=file] {
        width: 100%;
      }

      .inline {
        display: inline;
      }

      .right-align {
        text-align: right;
      }

      .small {
        font-size: 10px;
      }

      .form-box {
        margin: 0;
        width: 444px;
      }

      .box-small
      {
        float: left;
        width: 212px;
        margin: 0 0 0 20px;
      }

      .box-small:first-child {
        margin: 0;
      }

      .box-tiny {
        float: left;
        width: 96px;
        margin: 0 0 0 20px;
      }

      .box-tiny:first-child {
        margin: 0;
      }

      .error {
        background-color:#FFFE36;
        border:1px solid #E1E16D;
      }

      img#loader {
        float:left;
        margin:2px 0 0 15px;
        display:none;
      }
      
      
    .form-box {
        position: relative;
    }
    
    .box-small {
        position: relative;
    }
    
    #messageBox{
       list-style:inside;
       padding-bottom: 18px;
    }
    
    #messageBox li{
        background-color: transparent;
        border: 0 none;
        color: red;
        padding: 5px;
    }
       
    label.error {
      display: inline !important;
      background-color: transparent;
      border: 0 none;
      color:red;
    }
    
    .box-tiny > label.error {
        _left: 80px;
    }
    
    .box-small.right-align label.error {
        left: 144px;
        top: 19px;
    }

    a img { 
        border:0 
    }

    #queries_keywords_query.sq-form-field {
        border-color: #848484 -moz-use-text-color -moz-use-text-color #848484;
        border-image: none;
        border-radius: 0 0 0 0;
        border-style: solid none none solid;
        border-width: 1px medium medium 1px;
        box-shadow: 2px 2px 5px #CCCCCC inset;
        color: #6D6E70;
        height: 15px;
        margin-right: 2px;
        margin-top: 2px;
        padding: 5px;
        width: 122px;
    }
    .search-result h3{
       margin-bottom: 0;
       padding-bottom: 0;
    }
    .search-result p {
       margin-top: 0;
    }